@charset "utf-8";


#content_wrap{position:relative; padding-top:50px; overflow:hidden; min-width:640px}


/*new*/



.sub_content {width:640px; background:#fff; margin:0 auto;}

#sub_portal {width:640px; margin: 0 auto; background:#FFF;}
#sub_portal p {text-align:center; width:638px; margin:0 auto; border:1px solid #6F6F6F;}
#sub_portal p .select_wrap {width:100%;display:block;height:70px; border:0px solid #000; background:#eee;}
#sub_portal p .select_wrap select {font-size:30px; color:#4e4f5d; width:100%; height:70px; padding:0 0 0 25px; border:0; background:transparent url('/unicut/mobile/images/arrow_down.gif') no-repeat right top; background-size:70px 70px;-webkit-background-size:70px 70px;-webkit-appearance:none; border-radius:0; webkit-border-radius:0;  }





/* sub_common */
.mb60 {margin-bottom: 60px;}
.mb100 {margin-bottom: 100px;}
.mt60{margin-top:60px; !important;}
.mt0 {margin-top: 0 !important;}






/*�Ұ����־�*/
#sub_visual {width:640px;  margin:0 auto;  /*border-top:1px solid #ddd; border-bottom:1px solid #ddd;*/ background:#e5f8f4;} 
#sub_visual2 {width:640px;  padding-top:50px; margin:0 auto;  /*border-top:1px solid #ddd; border-bottom:1px solid #ddd;*/ background:#e5f8f4;} 
#sub_visual .v_txt1{text-align: center; font-size: 30px; font-weight: 400; line-height: 130%; padding-top: 70px; font-family: 'GmarketSans'; color:#222; font-weight:400;}
#sub_visual .v_txt2{text-align: center; font-size: 23px; font-weight: 300; line-height: 130%; padding-bottom: 20px; font-family: 'GmarketSans'; font-weight:300;}
#sub_visual h2{font-size:55px; color:#222; font-weight:700; line-height:100%; text-align:center; letter-spacing:-0.5px; padding-bottom: 45px;  padding-top:60px; font-family: 'GmarketSans';}
#sub_visual .line {width: 35px; height: 4px; background-color: #222; margin: 0 auto; margin-bottom: 30px;}

/*contents*/
#p60{padding-bottom:50px;}
#contents .cntbox {width:640px; margin:0 auto; margin-top: 130px;}
#contents .cntbox h3 {width: 550px; font-weight: 700;  letter-spacing: -0.125rem;  font-size: 40px;  line-height: 50px; margin: 0 auto; margin-bottom: 40px; font-family: 'GmarketSans';
border-bottom:1px solid #222}



/*연관시술*/
#connet_wrap {overflow: hidden; margin-bottom: 50px; background-color: #f5f0ee;  padding: 20px; margin: 0 20px 70px;}
#connet_wrap .tit { padding: 10px 10px 10px 20px; font-size: 27px; font-weight: bold; text-align:center;}
#connet_wrap .connet_cont {padding: 20px 30px; overflow: hidden; background-color: #f9f7f8; margin: 14px 5px; border-radius: 10px;}
.fl_left { float: left; border-bottom: 1px solid #b2b0b1; width: 490px; padding-bottom: 10px;}
.fl_right { float: right;  letter-spacing: -0.5px; font-size:23px; color:#666; padding-top:12px;}
#connet_wrap .connet_price { font-size: 27px; color: #c73b3e; font-weight: 600; line-height: 40px;}
#connet_wrap .connet_cont .big_txt { font-size: 27px; color: #222; font-weight:bold;}
#connet_wrap .connet_cont .s_txt { width: 490px; display: block; font-size: 23px; color: #666;  overflow: hidden; text-overflow: ellipsis; white-space: nowrap;  word-wrap: normal; font-weight: 300;}
#heart { display: inline-block; margin-bottom: 7px; color: #fe6b3e;}
.before { text-decoration: line-through;  font-size: 23px;  font-weight: 300; color:#666;}
#won {font-size: 23px;  font-weight: 300; color:#666;}

.btn01 { border: 2px solid #fee500; padding: 5px 50px; font-size: 23px; color:#222;}
.btn02 { border: 1px solid #222;  padding: 5px 50px; background-color: #fee500; font-size: 23px; color:#222;}
.btn {float:right;     padding-bottom: 20px;}



/*서브탭 */

/*tab common style*/
.tab_area {position:relative; width:640px; height:70px; margin:auto;}
.sub_tabs {position:absolute; left:50%; top:0; z-index:3; margin-left:-320px; width:640px;}

/*.sub_tabs {width:1200px; margin:30px auto; border:solid 1px #d9d9d9;}*/
.sub_tabs ul {border:solid 1px #d9d9d9;}
.sub_tabs ul:after {clear:both; display:block; content:"";}
.sub_tabs ul li {float:left; height:45px;width:20%;}
.sub_tabs ul li a {display:block; text-align:center; font-size:21px; line-height:45px; color:#666; border-left:solid 1px #d9d9d9; background:#fff; cursor:pointer;}
.sub_tabs ul li:first-child a {border-left:none;}
.sub_tabs ul li a:hover, .sub_tabs ul li a:focus, .sub_tabs ul li a.on {color:#fff; background:#4d4d4d;}


/*board tabs*/
.tabs {width:100%; height:39px; border-bottom:1px solid #d9d9d9; margin-bottom:15px;}
.tabs li {float:left; width:110px;}
.tabs li a {display:block; height:39px; line-height:39px; letter-spacing:-0.5px; text-align:center; border:solid 1px #d9d9d9; border-left-width:0; border-bottom:0;}
.tabs li.first a {border-left-width:1px;}
.tabs li a.on {background:#85aecc; border-color:#85aecc; color:#fff; font-weight:bold;}

/***************************** ////// 서브3daps ////// *******************************/
.tab_3dep {width:100%; margin:0 auto; margin-bottom: 20px; text-align: center; overflow: hidden; line-height:60px; font-size:25px; border-top:2px solid #222;}
.tab_3dep li{float: left; width:33.2%; border-bottom:1px solid #999; border-right:1px solid #999; background: #fff; height:60px;}
.tab_3dep li:nth-child(3n){border-right:0px;}
.tab_3dep li a.on{background-color: #689eda; display:block; color:#fff; font-weight:500;}
.tab_3dep li a{display:block}


.tab_3dep02 {width:100%; margin:0 auto; margin-bottom: 20px; text-align: center; overflow: hidden; line-height:60px; font-size:25px; border-top:2px solid #222;}
.tab_3dep02 li{float: left; width:49.9%; border-bottom:1px solid #999; border-right:1px solid #999; background: #fff; height:60px;}
.tab_3dep02 li:nth-child(2n){border-right:0px;}
.tab_3dep02 li a.on{background-color: #689eda; display:block; color:#fff; font-weight:500;}
.tab_3dep02 li a{display:block}



/*둘러보기*/
#gallery {margin-top:45px;}

#thumb {position:relative; padding: 40px 60px;}
.gallery-thumbs {margin-top:20px;}
.gallery-thumbs img {width:100%;}
#thumb .swiper-slide {position:relative;}
#thumb .swiper-slide:after {position:absolute; top:0; left:0; right:0; bottom:0; border:10px solid #ffd8ab; opacity:0; transition:opacity 0.4s; content:'';}
#thumb .swiper-slide-thumb-active:after {opacity:1;}
#thumb .swiper-button-prev,
#thumb .swiper-button-next {width:30px; height:50px; background:no-repeat center;}
#thumb .swiper-button-prev {background-image:url('../images/gallery_btn_prev.png');}
#thumb .swiper-button-next {background-image:url('../images/gallery_btn_next.png');}

/*footer*/
#footer_wrap {position:relative; z-index:11; clear:both; width:640px; height:350px; padding-bottom:0px; background:#313334; margin: 0 auto; /*border-top:1px solid #ddd*/}
#footer_wrap a:link {color:#fff;}
#footer_wrap #footer {margin: 0 auto; width: 90%; text-align: center;}
#footer address {font-size: 20px; font-weight: 400; color: #fff; font-style: normal; padding-top:40px;}
#footer address li{width:200px; height: 40px;  background:#96939a; margin: 0 auto; line-height:40px; margin-top: 20px;}
#footer address a {font-size: 20px; font-weight: 400; font-style:bold}
#footer address span{font-size: 18px;}
#footer .copyright{display: inline-block; padding-top: 20px; /*padding-bottom: 160px;*/ font-size: 20px; font-weight: 400; color: #fff;}
.ft{text-align:center; width:100%; height:50px; border-top:1px solid #bbb; border-bottom:1px solid #bbb; line-height: 50px; background:#404243;}
.ft a{color:#fff;}
.ft_box{margin:auto; width:180px; height:40px; background:#000; text-align:center; color:#fff; font-size:20px; line-height: 40px; margin-top:30px;}
#footer img{padding-top:35px;}


.result_section {  height: 28.822917vw;  background-color: #fff;}
.result_section .tit {  display: flex;  align-items: center;  justify-content: center;  flex-direction: column;  padding-top:7.0vw;}
.result_section .tit.cut_cont p {  font-weight: 600;  font-size: 1.0416666667vw;}
.result_section .tit h3 {  font-family: 'RIDIBatang';;  font-size: 3.1666666667vw;  font-weight: 400;  color: #463e32; padding-bottom:30px}
.result_section .tit p {  font-size: 0.9375vw;  font-weight: 400;  letter-spacing: -0.7px;}
.result_section .slide_contain {    position: relative;}
.result_section .slide_contain .swiper-button-next {  width: 2.1875vw;  height: 2.1875vw;  right: 10.333333vw;}
.result_section .slide_contain .swiper-button-next::after {  content: "";  background: url(/unicut/images/slide_next.svg) no-repeat center  center/cover;  width: 100%;  height: 100%;}
.result_section .slide_contain .swiper-button-prev {  width: 2.1875vw;  height: 2.1875vw;  left: 10.333333vw;}
.result_section .slide_contain .swiper-button-prev::after {  content: "";  background: url(/unicut/images/slide_prev.svg) no-repeat center  center/cover;  width: 100%;  height: 100%;}
.result_section .slide_contain .swiper-slide {  position: relative;  height: 20.1041666667vw;  opacity: 0.4;}
.result_section .slide_contain .swiper-slide.swiper-slide-active {  opacity: 1;}
.result_section .slide_contain .swiper-slide .twentytwenty-container {  height: 20.1041666667vw !important;}
.result_section .slide_contain .swiper-slide .twentytwenty-container img {  height: 100%;  width: 100%;}
.result_section .text {  text-align: center;  margin-top: 1.5625vw;}
.result_section .text > p {  font-size: 0.8333333333vw;  font-weight: 500;  color: #656460;  margin-bottom: 1.0416666667vw;}
.result_section .text span {  font-size: 0.7291666667vw;  line-height: 1.6;  font-weight: 400;  color: #919191;}
.result_section .text a {  display: flex;  align-items: center;  justify-content: center;  margin-top: 3.59375vw;}
.result_section .text a p {  font-size: 0.9375vw;  font-weight: 400;}
.result_section .text a div {  width: 1.5625vw;  height: 1.5625vw;}

